// creator  : weidu.exe (version 23100)
// argument : CSCOWL1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CSCOWL1~

IF ~Global("CutScene01","AR0700",3)
~ THEN BEGIN 0 // from:
  SAY #16783 /* ~You will cease all hostilities! This is your only warning!~ */
  IF ~~ THEN EXTERN ~CSIREN~ 3
END

IF ~Global("CutScene01","AR0700",4)
~ THEN BEGIN 1 // from:
  SAY #16786 /* ~This is an unsanctioned use of magical energy! All involved will be held!~ */
  IF ~~ THEN DO ~

~ EXTERN ~CSIMOEN~ 1
END

IF ~~ THEN BEGIN 2 // from: CSIMOEN:1.0
  SAY #17322 /* ~You have been involved in illegal use of magic.  You will come with us!~ [CSCO704A] */
  IF ~~ THEN EXTERN ~CSIMOEN~ 2
END

IF ~~ THEN BEGIN 3 // from: CSIREN:4.0
  SAY #59772 /* ~You will cease your spellcasting and come with us!~ [CSCO701A] */
  IF ~~ THEN EXTERN ~CSIREN~ 5
END

IF ~~ THEN BEGIN 4 // from: CSIREN:5.0
  SAY #59773 /* ~Even if we fall, our numbers are many.  You will be overwhelmed.~ [CSCO702A] */
  IF ~~ THEN EXTERN ~CSIREN~ 6
END
